part of 'tutorial_bloc.dart';

abstract class TutorialEvent extends Equatable {
  const TutorialEvent();

  @override
  List<Object> get props => [];
}

class TutorialLoad extends TutorialEvent {
  const TutorialLoad();
}

class TutorialStart extends TutorialEvent {
  const TutorialStart();
}

class TutorialNext extends TutorialEvent {
  final String text;
  const TutorialNext({required this.text});
}

class TutorialFinished extends TutorialEvent {
  const TutorialFinished();
}

class TutorialWrongAction extends TutorialEvent {
  const TutorialWrongAction();
}
